Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008060TestLinkReports - Test Report on Buildpublic2017-08-24 09:332018-04-14 09:04
Reporterallkinds76 
Assigned Tofman 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformTestlink 1.9.16(moka pot)OSWindowsOS Version2003 STD
Product Version1.9.16 (2016 Q4) 
Fixed in Version1.9.17 (2018 Q1) 
Summary0008060: Can I output the build description to the Testlink report?
Description[User Requirement]

Can I output the build description to the Testlink report?
Steps To Reproduce1. Testlink Test specification creation
2. Testlink Testcase add
3. Testlink Testcase assgine
4. Testlink Testcase execute
5. Testlink Test Reports and Metics
6. Testlink test report on build click
7. right window check click
8. test reporting creation
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Versionphp5
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon testlink build.PNG [^] (226,692 bytes) 2017-08-24 09:33

- Relationships
child of 0007817closedfman Availables hot-fixes for 1.9.16 & How To get full fixed package from GitHub 

-  Notes
(0026768)
fman (administrator)
2017-08-24 12:21

Please is this is a feature request then can not be a question
If is a question => you need to ask this on forum.
(0026780)
allkinds76 (reporter)
2017-08-25 12:34

Build discription information is not displayed when Test report on build is created after adding build version & build discription in build / release
However, test plan discription contents are output.
(0026785)
fman (administrator)
2017-08-26 10:23

https://github.com/TestLinkOpenSourceTRMS/testlink-code/commit/fac1803b80e9f035f3c0dad8a67a441628110235 [^]
(0026786)
allkinds76 (reporter)
2017-08-27 13:14

I did not know my report issue would be resolved.
Thank you very much for your quick reply.

I would like to know if I can only modify the source of print.inc.php, printDocument.php file in version 1.9.16 (Moka pot).
(0026788)
fman (administrator)
2017-08-27 13:51

use changes indicates on note 26785
(0026792)
allkinds76 (reporter)
2017-08-28 00:14

I added the source and applied it.
Thank you very much.
(0027318)
fman (administrator)
2018-04-14 09:04

release 1.9.17

- Issue History
Date Modified Username Field Change
2017-08-24 09:33 allkinds76 New Issue
2017-08-24 09:33 allkinds76 File Added: testlink build.PNG
2017-08-24 12:21 fman Note Added: 0026768
2017-08-25 12:34 allkinds76 Note Added: 0026780
2017-08-26 10:23 fman QA Team - Task Workflow Status => READY FOR TESTING
2017-08-26 10:23 fman Note Added: 0026785
2017-08-26 10:23 fman Status new => resolved
2017-08-26 10:23 fman Fixed in Version => 1.9.17 (2018 Q1)
2017-08-26 10:23 fman Resolution open => fixed
2017-08-26 10:23 fman Assigned To => fman
2017-08-26 10:24 fman Relationship added child of 0007817
2017-08-27 13:14 allkinds76 Note Added: 0026786
2017-08-27 13:51 fman Note Added: 0026788
2017-08-28 00:14 allkinds76 Note Added: 0026792
2018-04-14 09:04 fman Note Added: 0027318
2018-04-14 09:04 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker